View Issue Details

IDProjectCategoryView StatusLast Update
0000178Adam4EVEFeature Requestpublic2017-01-20 21:14
ReporterSuccessor Assigned ToSuccessor  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.0.3 
Target Version0.0.7Fixed in Version0.0.7 
Summary0000178: zKillboard - Import historic names
DescriptionCreate a crawler that checks each kill report, if the IDs and names are available. If not, fetch the report via API again and add this information.
TagsNo tags attached.
Attach Tags

Activities

Successor

2017-01-20 21:14

administrator   ~0000156

Historic names imported for complete 2016

Issue History

Date Modified Username Field Change
2016-11-07 07:58 Successor New Issue
2016-11-07 07:58 Successor Status new => assigned
2016-11-07 07:58 Successor Assigned To => Successor
2017-01-15 10:56 Successor Target Version => 0.0.7
2017-01-20 21:14 Successor Note Added: 0000156
2017-01-20 21:14 Successor Status assigned => resolved
2017-01-20 21:14 Successor Fixed in Version => 0.0.7
2017-01-20 21:14 Successor Resolution open => fixed